Das Nexon America Ticketsystem unterstützt seit dem 11. April 2016 nicht weiter den Internet Explorer 8, 9 oder 10.

GM Rilard -

Internet Explorer 8, 9 und 10, veröffentlicht durch Microsoft im März 2009, März 2011 und September 2012, werden ab dem 11. April 2016 nicht mehr weiter durch Microsoft unterstützt. Dementsprechend wird Nexon Americas Ticketsystem diese Versionen des Internet Explorers nicht mehr unterstützen.

                                                        

Sollten dir Probleme bei der Benutzung unseres Ticketsystems oder der Kundensupport-Seite, die auch unsere Informationsbank beinhaltet, begegnen, so versuche bitte Chrome, Firefox oder die neueste Version des Internet Explorers zu benutzen. 

ticket_form_id_39075 Ticket_field_id_24325885_value_ts_other
208104246
Anfrage einreichen
Haben Sie Fragen? Anfrage einreichen

Kommentare

Powered by Zendesk